### Function: IsGateAllowed(spawn)

**Description:**

Return's true if gate is allowed in the zone for the Spawn otherwise false.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** Return's true if gate is allowed in the zone for the Spawn otherwise false.

**Example:**

Example Required
